#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc
version:              2.10.1
visibility:           public
id:                   pandoc-2.10.1-A5Yq73V1AKMBf0oj2E8n8v
key:                  pandoc-2.10.1-A5Yq73V1AKMBf0oj2E8n8v
license:              GPL-2.0-or-later
copyright:            (c) 2006-2020 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Conversion between markup formats
description:
    Pandoc is a Haskell library for converting from one markup
    format to another, and a command-line tool that uses
    this library. It can read several dialects of Markdown and
    (subsets of) HTML, reStructuredText, LaTeX, DocBook, JATS,
    MediaWiki markup, DokuWiki markup, TWiki markup,
    TikiWiki markup, Jira markup, Creole 1.0, Haddock markup,
    OPML, Emacs Org-Mode, Emacs Muse, txt2tags, ipynb (Jupyter
    notebooks), Vimwiki, Word Docx, ODT, EPUB, FictionBook2,
    roff man, Textile, and CSV, and it can write Markdown,
    reStructuredText, XHTML, HTML 5, LaTeX, ConTeXt, DocBook,
    JATS, OPML, TEI, OpenDocument, ODT, Word docx,
    PowerPoint pptx, RTF, MediaWiki, DokuWiki, XWiki,
    ZimWiki, Textile, Jira, roff man, roff ms, plain text,
    Emacs Org-Mode, AsciiDoc, Haddock markup,
    EPUB (v2 and v3), ipynb, FictionBook2,
    InDesign ICML, Muse, LaTeX beamer slides,
    and several kinds of HTML/JavaScript slide shows
    (S5, Slidy, Slideous, DZSlides, reveal.js).

    In contrast to most existing tools for converting Markdown
    to HTML, pandoc has a modular design: it consists of a set of
    readers, which parse text in a given format and produce a
    native representation of the document, and a set of writers,
    which convert this native representation into a target
    format. Thus, adding an input or output format requires
    only adding a reader or writer.

category:             Text
abi:                  5af0219f26d68b342de1c3ba5b67a9ba
exposed:              True
exposed-modules:
    Text.Pandoc Text.Pandoc.App Text.Pandoc.Asciify Text.Pandoc.BCP47
    Text.Pandoc.Class Text.Pandoc.Emoji Text.Pandoc.Error
    Text.Pandoc.Extensions Text.Pandoc.Filter Text.Pandoc.Highlighting
    Text.Pandoc.ImageSize Text.Pandoc.Logging Text.Pandoc.Lua
    Text.Pandoc.MIME Text.Pandoc.MediaBag Text.Pandoc.Options
    Text.Pandoc.PDF Text.Pandoc.Parsing Text.Pandoc.Process
    Text.Pandoc.Readers Text.Pandoc.Readers.CSV
    Text.Pandoc.Readers.CommonMark Text.Pandoc.Readers.Creole
    Text.Pandoc.Readers.DocBook Text.Pandoc.Readers.Docx
    Text.Pandoc.Readers.DokuWiki Text.Pandoc.Readers.EPUB
    Text.Pandoc.Readers.FB2 Text.Pandoc.Readers.HTML
    Text.Pandoc.Readers.Haddock Text.Pandoc.Readers.Ipynb
    Text.Pandoc.Readers.JATS Text.Pandoc.Readers.Jira
    Text.Pandoc.Readers.LaTeX Text.Pandoc.Readers.LaTeX.Types
    Text.Pandoc.Readers.Man Text.Pandoc.Readers.Markdown
    Text.Pandoc.Readers.MediaWiki Text.Pandoc.Readers.Muse
    Text.Pandoc.Readers.Native Text.Pandoc.Readers.OPML
    Text.Pandoc.Readers.Odt Text.Pandoc.Readers.Org
    Text.Pandoc.Readers.RST Text.Pandoc.Readers.TWiki
    Text.Pandoc.Readers.Textile Text.Pandoc.Readers.TikiWiki
    Text.Pandoc.Readers.Txt2Tags Text.Pandoc.Readers.Vimwiki
    Text.Pandoc.SelfContained Text.Pandoc.Shared Text.Pandoc.Templates
    Text.Pandoc.UTF8 Text.Pandoc.Writers Text.Pandoc.Writers.AsciiDoc
    Text.Pandoc.Writers.CommonMark Text.Pandoc.Writers.ConTeXt
    Text.Pandoc.Writers.Custom Text.Pandoc.Writers.Docbook
    Text.Pandoc.Writers.Docx Text.Pandoc.Writers.DokuWiki
    Text.Pandoc.Writers.EPUB Text.Pandoc.Writers.FB2
    Text.Pandoc.Writers.HTML Text.Pandoc.Writers.Haddock
    Text.Pandoc.Writers.ICML Text.Pandoc.Writers.Ipynb
    Text.Pandoc.Writers.JATS Text.Pandoc.Writers.Jira
    Text.Pandoc.Writers.LaTeX Text.Pandoc.Writers.Man
    Text.Pandoc.Writers.Markdown Text.Pandoc.Writers.Math
    Text.Pandoc.Writers.MediaWiki Text.Pandoc.Writers.Ms
    Text.Pandoc.Writers.Muse Text.Pandoc.Writers.Native
    Text.Pandoc.Writers.ODT Text.Pandoc.Writers.OOXML
    Text.Pandoc.Writers.OPML Text.Pandoc.Writers.OpenDocument
    Text.Pandoc.Writers.Org Text.Pandoc.Writers.Powerpoint
    Text.Pandoc.Writers.RST Text.Pandoc.Writers.RTF
    Text.Pandoc.Writers.Shared Text.Pandoc.Writers.TEI
    Text.Pandoc.Writers.Texinfo Text.Pandoc.Writers.Textile
    Text.Pandoc.Writers.XWiki Text.Pandoc.Writers.ZimWiki
    Text.Pandoc.XML

hidden-modules:
    Text.Pandoc.App.CommandLineOptions Text.Pandoc.App.FormatHeuristics
    Text.Pandoc.App.Opt Text.Pandoc.App.OutputSettings
    Text.Pandoc.Class.CommonState Text.Pandoc.Class.IO
    Text.Pandoc.Class.PandocMonad Text.Pandoc.Class.PandocIO
    Text.Pandoc.Class.PandocPure Text.Pandoc.Filter.JSON
    Text.Pandoc.Filter.Lua Text.Pandoc.Filter.Path
    Text.Pandoc.Readers.Docx.Lists Text.Pandoc.Readers.Docx.Combine
    Text.Pandoc.Readers.Docx.Parse
    Text.Pandoc.Readers.Docx.Parse.Styles Text.Pandoc.Readers.Docx.Util
    Text.Pandoc.Readers.Docx.Fields Text.Pandoc.Readers.LaTeX.Parsing
    Text.Pandoc.Readers.LaTeX.Lang Text.Pandoc.Readers.Odt.Base
    Text.Pandoc.Readers.Odt.Namespaces
    Text.Pandoc.Readers.Odt.StyleReader
    Text.Pandoc.Readers.Odt.ContentReader
    Text.Pandoc.Readers.Odt.Generic.Fallible
    Text.Pandoc.Readers.Odt.Generic.SetMap
    Text.Pandoc.Readers.Odt.Generic.Utils
    Text.Pandoc.Readers.Odt.Generic.Namespaces
    Text.Pandoc.Readers.Odt.Generic.XMLConverter
    Text.Pandoc.Readers.Odt.Arrows.State
    Text.Pandoc.Readers.Odt.Arrows.Utils
    Text.Pandoc.Readers.Org.BlockStarts Text.Pandoc.Readers.Org.Blocks
    Text.Pandoc.Readers.Org.DocumentTree
    Text.Pandoc.Readers.Org.ExportSettings
    Text.Pandoc.Readers.Org.Inlines Text.Pandoc.Readers.Org.Meta
    Text.Pandoc.Readers.Org.ParserState Text.Pandoc.Readers.Org.Parsing
    Text.Pandoc.Readers.Org.Shared Text.Pandoc.Readers.Metadata
    Text.Pandoc.Readers.Roff Text.Pandoc.Writers.Docx.StyleMap
    Text.Pandoc.Writers.Roff
    Text.Pandoc.Writers.Powerpoint.Presentation
    Text.Pandoc.Writers.Powerpoint.Output
    Text.Pandoc.Lua.ErrorConversion Text.Pandoc.Lua.Filter
    Text.Pandoc.Lua.Global Text.Pandoc.Lua.Init
    Text.Pandoc.Lua.Marshaling Text.Pandoc.Lua.Marshaling.AST
    Text.Pandoc.Lua.Marshaling.AnyValue
    Text.Pandoc.Lua.Marshaling.CommonState
    Text.Pandoc.Lua.Marshaling.Context Text.Pandoc.Lua.Marshaling.List
    Text.Pandoc.Lua.Marshaling.MediaBag
    Text.Pandoc.Lua.Marshaling.PandocError
    Text.Pandoc.Lua.Marshaling.ReaderOptions
    Text.Pandoc.Lua.Marshaling.Version Text.Pandoc.Lua.Module.MediaBag
    Text.Pandoc.Lua.Module.Pandoc Text.Pandoc.Lua.Module.System
    Text.Pandoc.Lua.Module.Types Text.Pandoc.Lua.Module.Utils
    Text.Pandoc.Lua.Packages Text.Pandoc.Lua.PandocLua
    Text.Pandoc.Lua.Util Text.Pandoc.Lua.Walk Text.Pandoc.CSS
    Text.Pandoc.CSV Text.Pandoc.RoffChar Text.Pandoc.UUID
    Text.Pandoc.Translations Text.Pandoc.Slides Text.Pandoc.Image
    Paths_pandoc

import-dirs:          /usr/lib/ghc-8.10.2/site-local/pandoc-2.10.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/pandoc-2.10.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/pandoc
hs-libraries:         HSpandoc-2.10.1-A5Yq73V1AKMBf0oj2E8n8v
depends:
    Glob-0.10.1-HRfXMPkFIKyZWCNsbv5Ij
    HTTP-4000.3.14-CWuuFl2nxMd36L0ctvyP6b
    HsYAML-0.2.1.0-5ACeCwodxCGLZosuixhSL8
    JuicyPixels-3.3.5-3mNshhmrRbOJyIE2jxfPQO
    SHA-1.6.4.4-E6Jj9ikGKEM9Q5vfpEwBdT
    aeson-1.5.4.0-3UFLtG47Dj9F2sPBusInnT
    aeson-pretty-0.8.8-3SsW06o6gr1FE9YSKrcjZ
    attoparsec-0.13.2.4-4EqQxnqmXuA5lAbmzZWVma base-4.14.1.0
    base64-bytestring-1.2.0.0-tZvObH5AS48pMLs9mqUxe binary-0.8.8.0
    blaze-html-0.9.1.2-HPSLrS7ueUY6WGh0kHlSEH
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    case-insensitive-1.2.1.0-Ffj8eDXeXIuCuPWqXi9P9U
    commonmark-0.1.0.2-2j9fGwQp6JQ46qqAfvKddd
    commonmark-extensions-0.2.0.1-Kny7QoudaHd4XkTe38voX7
    commonmark-pandoc-0.2.0.0-5q89teEwAwkBlerTf3bWoM
    connection-0.3.1-Fet4rOWRpTOJInJCdTIfQi containers-0.6.2.1
    data-default-0.7.1.1-AKCYo7SqEChJETk9CiS0yS deepseq-1.4.4.0
    directory-1.3.6.0 doclayout-0.3-IiRt5MyXifNENL33aiutm7
    doctemplates-0.8.2-IkZJt8kjg5n9KLsOyieQHD
    emojis-0.1-xWVNrsxcHKAsizuFZE6oe exceptions-0.10.4 filepath-1.4.2.1
    haddock-library-1.9.0-11fhoYNnDZNJqjWWLXXoX3
    hslua-1.1.2-3rLl8bnDIXIExa2ISjrHxH
    hslua-module-system-0.2.2-7lVOwUyKIZxGkR8FDyAh4K
    hslua-module-text-0.2.1-E1TLH4qA2Km64V44b6lO1x
    http-client-0.7.2.1-2jBSMVMZQnxAO3PuGpCqsm
    http-client-tls-0.3.5.3-8VwbTOAGB5fCvrERDwXyuj
    http-types-0.12.3-HewQbENeOxi5DCtQxgY17v
    ipynb-0.1.0.1-DWcY3KrUdkLL41KBq7iLHB
    jira-wiki-markup-1.3.2-4M7RiLZV1za6ZwLGgyERIF mtl-2.2.2
    network-3.1.2.0-L1yOiGOIJNH2Ig3M8SXAgW
    network-uri-2.6.3.0-LumeJ9dzXhg8qeKbqfoBNb
    pandoc-types-1.21-IkUK3IMuQT62AQGLfhJbqS parsec-3.1.14.0
    process-1.6.9.0 random-1.2.0-GsK9tUTr9qLJ4CG1oz8g4Q
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    scientific-0.3.6.2-BfTZlVgA7h97MtG3LfdRja
    skylighting-0.8.5-K40khKLtigWA9ZlnP1Ddfe
    skylighting-core-0.8.5-CmCFiln0jR7CXrjHLhUvme
    split-0.2.3.4-Ief2y9CxfKT8rhUpXhOBMg
    syb-0.7.1-EJn6avnnYqseQTf54r0Yp
    tagsoup-0.14.8-I4EnT5hTMN8AgEa0AyPJNW
    temporary-1.3-L0UtsK6OcVALuttaYNWqVP
    texmath-0.12.0.2-GxYZMxbXsIF4TGpfQdJ364 text-1.2.3.2
    text-conversions-0.3.0-C4u8gmUN4zR5rXldClMR8p time-1.9.3
    unicode-transforms-0.3.7-60eD7RUNoj69YQKtxo2onf unix-2.7.2.2
    unordered-containers-0.2.12.0-G0v7xZwyoNsEJU0zKMh0SI
    xml-1.3.14-3Jzq6b2FIDJEytULOuxorC
    zip-archive-0.4.1-9XQaWxQdExuG6jmCEo1srV
    zlib-0.6.2.2-85jZF5E8OnCKweDgfCRJUx

haddock-interfaces:   /usr/share/doc/pandoc/html/pandoc.haddock
haddock-html:         /usr/share/doc/pandoc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

